@charset "UTF-8";



/* fadeIn 画面外にいる状態 */
.fadein2 {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 500ms;
    }
 
/* 画面内に入った状態 */
.fadein2.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
    
    
    

.on_pc {
	display:block;
	}

.on_sp {
	display:none;
	}


.a_banner{
	}

.a_banner:hover {

	opacity:0.5;

	}
     



a:hover, .link-title h3 > a:hover,
.link-title h4 > a:hover, 
.link-title h5 > a:hover, 
.link-title h6 > a:hover {
    /*color:#000!important;*/
    
	}

.section-title {
     margin-bottom: 0px!important; /**/
	}


.section-title h1:after,
.section-title h2:after, 
.section-title h3:after, 
.section-title h4:after, 
.section-title h5:after, 
.section-title h6:after {
    height: 3px!important;
        margin-top: 15px!important;
 	}

.text_mb {
	margin-bottom:15px;
	}

.main-content > section, .main-content > .mod-frame, .mod-form > section, .mod-form > .mod-frame {
border-top: 0px!important;
	}

.pb25 {
	padding-bottom:5px!important;

	} 



.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
	}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
	}



.move_mb {


    margin-top: 50px;

    margin-bottom: 50px;

}

.move_mb p {

    text-align: justify;
    word-break: break-word;/**/
    text-justify: inter-ideograph;
   letter-spacing: 0.25px;


}


@media screen and (max-width: 767px){



.move_mb {


margin-top: 0px !important;

margin-bottom: 0px !important;

}



.mod-index-col {
    overflow: auto !important;
 
}

.dp_flb {
	    display: block!important;

}

.mod-button-link.opt-centering {
    margin-right:auto!important;
    margin-left: auto!important;
        letter-spacing: 2px;
}




section, .mod-frame {
    margin-top: 5px!important;
	}

.pb25 {
	padding-bottom:0px!important;

	} 

.text_mb {
	margin-bottom:10px!important;
	}

.main-content > section, .main-content > .mod-frame, .mod-form > section, .mod-form > .mod-frame {
    padding: 30px 20px;
	}

.mod-index-col {
    margin-top: 0px!important;
	}


.on_pc {
	display:none;
	}

.on_sp {
	display:block;
	}

.main_sp-title {
    text-align: center;
    padding: 10px 10px 22px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin:0 auto;
	}


.sp_l{

width:48%;
float:left;

	}

.sp_l:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
	}

.sp_r{
	
width:48%;
float:right;

	}

.sp_rafter{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
	}

.column_main {
    display: block;
    overflow: hidden;
    padding: 5px;
    border-top: 1px solid green;
    padding-top: 10px;
	}

.column_ytitle {
    width: 100%!important;
    line-height: 1!important;
    padding: 10px;
	}

.db-b {
    display: inline-table!important;
    margin-left: 10px;
	}

.fl_b {
    display: block!important;
 	}


.column_main {
    display: block;
    overflow: hidden;
    padding: 5px!important;
    padding-left: 0px!important;
    border-left: 0px solid green!important;
	border-top: 1px solid green;
	margin-top: 10px;
	}

.yline_day {
     margin-top: 2%!important;
	}
	
.link-title_y {
    margin-top: 9px!important;
    margin-bottom: -15px!important;
	}	

.link-title_y {
    display: table;
    margin-top: 8px;
    margin-bottom: -15px;
    box-sizing: border-box;
	}
	
#op_bg {

	width: 321%!important;
	}	
	

}

/* 紡ぐ用 */


.mt70 {

	margin-top:70px!important;
}


#top_01 {
	opacity:1;
	position:relative;
/*	 animation-duration: 3s;*/
/*  animation-name: anime_1;*/
	
/*  animation-fill-mode:forwards ;*/

	}


#ep01_top {


	}

#ep01_02_top {

	position: absolute;
    top: 0;
	bottom:0
	}

#ep01_02_top_pc {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    
    margin: auto;
   /* padding-top: 7px;*/
    
	}

.w_clac	{
		width: calc(100% - 0px);
	}

#ep01_yern {
	    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 418px;
    /*opacity:0;*/
    /*background: url(/company/ady_img/tsumugu_ep01_top03.svg);*//* 表示する画像 */
    background: url(/company/ady_img/tsumugu_ep01_top03b.jpg); /* 表示する画像 */
 	/*background: url(/company/ady_img/tsumugu_ep01_top03.png); *//* 表示する画像 */
 	
 	background-size: contain; 
  	width:100%;
  	background-repeat: no-repeat;
  	background-position: center;
	    z-index: -99999;
	}

#ep01_text {

	    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 43px;
    opacity:0;
   	background: url(/company/ady_img/tsumugu_ep01_text01.png); /* 表示する画像 */
 	 background-size: contain; 
  	width:100%;
  	background-repeat: no-repeat;
  	background-position: center;

	}


#op_bg {

	width: 230%;
    height: 230px;
    position: absolute;
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, from(transparent), color-stop(0.25, rgb(255, 255, 255)), color-stop(0.5, rgb(255, 255, 255)), color-stop(0.75, rgb(255, 255, 255)), to(transparent));
    background: -moz-linear-gradient(center left, transparent, #fff 25%, #fff 50%, #fff 75%, transparent);
    /*background: linear-gradient(to right, transparent, #fff, #fff, #fff, transparent);*/
    background: linear-gradient(to right, rgba(255,255,255,0), #fff, #fff, #fff, rgba(255,255,255,0));
    
    top: 0;
    bottom: 0;
        margin: auto;
	transform: translateX(-500px);
   /*left:-500px;*/
   /*opacity:0;*/
       z-index: -1;
}

.opacity {


 animation-duration: 6s;
  animation-name: opacity;
  
  animation-fill-mode:forwards ;
	
}


.main02 img {

	border: 1px solid #ccc;
    box-sizing: border-box;
	
	}
	
	
.main_link  > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 2px 4px 4px 12px;
    background: url(/common/img/parts/link_bg01.png) no-repeat 0px 0.7em;
    background-size: 6px auto;
    text-decoration: none;
}	



.mod-icon-window {
	width: 10px;
    height: 9px;
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: baseline;
}



/*アニメーション */

.fadein4 {
 animation-duration: 3s;
  animation-name: slidein;
  
  animation-fill-mode:forwards ;
}

.fadein5 {
 animation-duration: 3s;
  animation-name: slidein;
  
  animation-fill-mode:forwards ;
}


.fadein6 {
 animation-duration: 4s;
  animation-name: slidein6;
  
  animation-fill-mode:forwards ;
}


.fadein8 {
 animation-duration: 4s;
  animation-name: slidein8;
  
  animation-fill-mode:forwards ;
  transform:  scale(1.0) rotate(0deg);
}

.fadein9 {
 animation-duration: 5.5s;
  animation-name: slidein9;
  
  animation-fill-mode:forwards ;
  transform:  scale(1.0) rotate(0.1deg);
}



.a_line {
	position: relative;
    text-decoration: none;
    display: inline-block;
 } 

.a_line::before {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    margin: auto;
    background: #195cbf;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .3s ease-in-out;
    content: "";
}
 
.a_line:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}


*, *:before, *:after {
/*    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}




@keyframes slidein {

  from {
    opacity : 0.1;
    transform : translate(0, 150px);
    transition : all 500ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}


@keyframes slidein5 {

  from {
    opacity : 0.1;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}


@keyframes slidein6 {

  0% {
    opacity : 0;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	70% {
    opacity : 0;
    transform : translate(0, 75px);
    }
	
	100% {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}

@keyframes slidein7 {

  from {
    opacity : 0;
    transform : translate(0, 150px);
    transition : all 100ms;
    }
	
	
	to {
    opacity : 1;
    transform : translate(0, 0);
    }
        
}

@keyframes slidein8 {

  0% {
    opacity : 0;
     scale(1.0) rotate(0.1deg)
    }
	
	30% {
    opacity : 0;
     scale(1.0) rotate(0.1deg)
    }
	
	100% {
    opacity : 1;
     scale(1.0) rotate(0.1deg)
    }
}


@keyframes slidein9 {

  0% {
    opacity : 0;
     transform:  scale(1.0) rotate(0.1deg)
    }
	
	45% {
    opacity : 0;
     transform:  scale(1.0) rotate(0.1deg)
    }
	
	100% {
    opacity : 1;
     transform:  scale(1.0) rotate(0.1deg)
    }
}



/**/
.bg_slide {

	 animation-duration: 4s;
/**/animation-name: anime_left2;
  animation-fill-mode:forwards ;
  
}

.bg_slide2 {

	 animation-duration: 6s;
	animation-name: anime_left;
  animation-fill-mode:forwards ;
    transform: rotate(0.0001deg);

}

.bg_slide3 {

	 animation-duration: 6s;
	animation-name: anime_left3;
  animation-fill-mode:forwards ;
    transform: rotate(0.0001deg);

}



@keyframes anime_left {
0% {opacity:1; 
    left:-500px; }
45% {opacity:1; 
    left:-500px; }
100% {opacity:1;
	 left:100%;
 	}
}



@keyframes anime_left2 {
0% {opacity:1; 
    left:-500px; }
100% {opacity:1;
	 left:100%;
 	}
}


@keyframes anime_left3 {
0% {opacity:1; 
    transform: translateX(-500px) rotate(0.1deg); }
45% {opacity:1; 
    transform: translateX(-500px) rotate(0.1deg); }
100% {opacity:1;
	 transform: translateX(930px) rotate(0.1deg);
 	}
}


@keyframes opacity {
0% {opacity:0;  }


100% {opacity:1;
 	}
}


/*//アニメーション*/

/*// 紡ぐ用 */



/*link*/



.mod-button-link.opt-centering.opt-w-auto > a {
    display: table-cell;
    /* margin-right: auto; */
    /* margin-left: auto; */
    vertical-align: middle;
	    height: 66px;
	    
	    
	    
}


.mod-button-link.theme-strong > a, .mod-button-link.theme-induction > a, .mod-button-link.theme-strong > button, .mod-button-link.theme-induction > button 
{
    background: #002869;

}

.mod-button-link.opt-centering {
    margin-right: 0;
    margin-left: 0;
    letter-spacing:2px;
}

.dp_flb {
	    display: flex;
    justify-content: space-between;

}


.link_bo {

	    display: inline-block;
        padding-right: 15px;


 }

.link_bo2 {

	  display: inline-block;
    padding: 0px 15px;
    border-left: 1px solid;
 }


.mod-button-link.opt-w-auto > a {

	width:296px;
	
	}

.mod-button-link.opt-window > a:after {

right: 14px;
    width: 19px;
    height: 17px;
    margin-top: -10px;
}


.mod-button-link.opt-window.theme-strong > a:after, .mod-button-link.opt-window.theme-induction > a:after {

	    background-size: contain;

}

.mod-button-link.has-icon .mod-icon-pdf {
	    right: 32%;
		top:48%;
		    height: auto;
}
.mod-icon-pdf {

	width:26px;
	height:auto;

}
.mod-button-link {
		width:296px;


}

.link-pdf a {

	    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;

}


.main_text {
	/*display: inline;*/
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
	width:100%;
	}


.mod-index-col_item p {


    line-height: 2.0;
    }



.sub_t {


    text-align: center;
   
    font-size: 1.2em;

    word-break: break-word;

}

.sub_t p {

    font-weight: bold;


}

.sub_t p .sc {

    position: relative;

}

.sub_t p .sc::before {


content:"■";
display: inline;
font-size: 0em;
position: absolute;
top: 3px;
right: 5px;
width:12px;
height:12px;
background: #333;


}



    
    



/*モーダル対応*/

div[id^="modal-contentt"] {

    width: 100% !important;
    }
    
    
    div[id^="modal-content-innar"] {
        margin:0 auto;
        position:relative;
        height: 0;
        width: 100%;
        padding-bottom: 56.25%;
    
    }
    
    
    
    
    @media only screen and (min-width: 1400px) {
    
    
    div[id^="modal-content-innar"] {
    
    padding-bottom: 0;
    height: 731px;
    max-width: 1300px !important;
    width: 100% !important;
    
    }
    
    div[id^="modal-contentt"] {
    
    left: 0 !important;
    
    }
    
    
    
    
    }
    
    
    

        
    @media screen and (max-width: 990px) {



       body div[id^="modal-content-innar"] {
    
            max-width: 90% !important;
            
        }



    }


    
    
    @media screen and (max-height: 900px) {
    
    div[id^="modal-content-innar"] {
    
        max-width: 900px !important;
    max-height: 505px !important;
        
    }
    
    }
    
    
    
    @media screen and (max-width: 1299px) {
    div[id^="modal-contentt"] {
    
    max-width: 90% !important;
    }
    
    }
    
    /*モーダル対応ここまで*/
    





    iframe[id^="kyoto"] {
        /*pointer-events: none!important;*/
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute ;
    top:0;
    left: 0;
    right: 0;
    }

    
    
iframe[id^="harajuku"] {
    /*pointer-events: none!important;*/
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
width: 100%;
height: 100%;
position: absolute ;
top:0;
left: 0;
right: 0;
}